﻿@import 'https://fonts.googleapis.com/css?family=Lato';

body {
    font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
    margin: 0px;
    padding: 0px;
}

.main {
    padding: 16px;
}

.main h1 {
    font-size: 24px;
    margin: 0;
    padding: 0;
}

.tabular .item {
    cursor: pointer;
}

.app-sidebar {
    width: 220px;
    position: absolute;
}

.app-sidebar .app-sidebar-header {
    text-align: center;
}

.app-sidebar .app-sidebar-header h3 {
    margin-top: 10px;
}

.app-body {
    margin-left: 240px;
}

.editor-field textarea {
    width: 500px;
    height: 400px;
    column-count: 30;
}